Jump to content
jackwagner

MIDI Memo App Doesn't Recognize MIDI Mobilizer II

Recommended Posts

I've had the MIDI Mobilizer II for a few months now and I have installed the MIDI Memo Recorder App (version 3.0.4) on my iPhone 4. About half of the time, when I start the MIDI Memo App it doesn't recognize that I have the MIDI Mobilizer attached - I get the "Requires MIDI Mobilizer" error message. I have to close the app and reopen it. Sometimes I have to do this several times before it recognizes the MIDI Mobilizer.

 

Help? I want to be able to use this in a live setting, but don't have the confidence to do so yet.

 

Thanks,

 

--jack

Share this post


Link to post
Share on other sites

The MIDI Mobilizer II firmware version is 1.0.4 if that matters.

 

I found last night that when I get the "Requires MIDI Mobilizer" error, I was able to dismiss that error then remove and reinsert the Mobilizer and it was detected. I will try it out at band rehearsal and see how that goes. Still would be interested in knowing why it isn't detected in the first place.

 

--jack

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×